@import url('https://fonts.googleapis.com/css?family=Bree+Serif');

body {
	font-family: 'AVENIR', book;
	background-color: white;
	width: 1200px;
	height: 720px;

}
.nav a:link {
  color: #6A7767;
  text-decoration: none;
}

.nav a:visited {
  color: #6A7767;
  text-decoration: none;
}

.nav a:hover {
  font-weight: 900;
  text-decoration: none;
}

.nav a:active {
  color: #6A7767;
  text-decoration: none;
}

.Header {
	margin-top: 20px;
}

.logo {
	position: absolute;
	margin: 0px 0px 0px 15px;
}

.nav {
	padding: 5px 0px 0px 100px;
	margin: 0px 60px 0px 0px;
	text-align: right;
	position: relative;
	color: #6A7767;
}

.nav li {
	display: inline-block;
	padding: 0px 30px 0px 30px;
	text-decoration: none;
	font-size: 12pt;
}

.BoxHijauBawahNav {
	margin: 0px 0px 0px 150px;
	background-color:#6A7767 ;
	width: 1050px;
	height: 5px;
	color:white;
}

.JUDUL {
	color : #30718F;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 40px;
}

.box{
    width: 1200px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    grid-gap: 15px;
    margin: 0 auto;
  }

.card{
    position: relative;
    width: 160px;
    height: 215px;
    margin: 0 auto;
   	border-radius: 20px;
    box-shadow:0 2px 10px rgba(0,0,0,.2);
  }

.card:before,
.card:after {
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    transition: 0.5s;
    z-index:-1;
  }

.card:hover:before{
  transform: rotate(20deg);
  box-shadow: 0 2px 20px rgba(0,0,0,.2);
  }

.card:hover:after{
  transform: rotate(10deg);
  box-shadow: 0 2px 20px rgba(0,0,0,.2);
  }

.card .imgBx{
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  transition: 0.5s;
  z-index: 1;
  }
  
.card .imgBx img{
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
  }

.nama {
	font-weight: 900;
	color :#30718f;
	display: inline-block;
	margin: 30px 20px 0px 100px;
}

.advertising {
	margin-left: 85px;
}

.layout {
	margin-left: 95px;
}

.illustration {
	margin-left: 93px;
}


.footer {
	margin: 50px 0px 0px 0px;
	background-color:#6A7767 ;
	width: 1200px;
	height: 120px;
	color:white;
	display: flex;
}

.LogoSocialMedia {
	margin: 20px 0px 0px 50px;
	
}

.copyright {
	margin :0px 0px 0px 30px;
}

.nav_bawah a:link {
  color: white;
  text-decoration: none;
}

.nav_bawah a:visited {
  color: white;
  text-decoration: none;
}

.nav_bawah a:hover {
  color : white;
  font-weight: 900;
  text-decoration: none;
}

.nav_bawah a:active {
  color : white;
  text-decoration: none;
}

.nav_bawah {
	color : white;
	display: inline-block;
	margin: 50px 0px 0px 80px;
}

.nav_bawah li {
	display: inline-block;
	padding: 0px 40px 0px 40px;
	text-decoration: none;
	font-size: 12pt;
}

.BagianBawah_1 {
	margin-top: 10px;
}

.LogoFooter {
	text-align: right;
	margin: 0px 0px 0px 200px;
	
}
